package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum OfflineSaleRecordSaleTypeEnum {
    PROJECT("工程"),
    WHOLESALE("批发"),
    ONLINE("线上"),
    RETAIL("零售"),
    RESALE("二手");

    OfflineSaleRecordSaleTypeEnum(String name) {
        this.name = name;
    }
    private String name;
}
